ncurses 6.0 - patch 20180120
[ncurses.git] / package / debian-mingw / compat
1 7